<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Sweets Kingdom | Contact Us</title>
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Acme|Comfortaa|Righteous" rel="stylesheet"> 
	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<a id="brand-logo"href="./home.html" class="navbar-brand"> Sweets <i class="fab fa-fort-awesome-alt"></i> Kingdom</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-list" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link"><i class="fas fa-home"></i> Home</a>
				</li>
				<li class="nav-item">
					<a href="./about.html" class="nav-link"><i class="fas fa-question-circle"></i> About</a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link"><i class="far fa-images"></i> Gallery</a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link active"><i class="fas fa-address-book"></i> Contact</a>
				</li>
			</ul>
		</div> <!-- navbar list -->
	</nav> <!-- end of nav -->
	<div id="con2" class="container-fluid">
		<div class="row">
			<header class="col-12 col-md-12">
				<h1 class="text-center py-3 mt-5 mb-0 cont">Contact Us</h1>
			</header>
			<div class="col-sm-12 col-lg-4">
				<div class="card c-contact">
					<div class="card-body">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.7441867444936!2d121.05206601438793!3d14.556616082056607!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8f5a9c39af3%3A0x8dcb72d04d477b5b!2sUptown+Mall+-+BGC+Mall!5e0!3m2!1sen!2sph!4v1553846091849!5m2!1sen!2sph" width="100%" height="400" frameborder="0" style="border:0" allowfullscreen></iframe>
					</div>
				</div>
			</div><!-- end-google-maps -->

			
			<div id="contact-form"class="col-sm-12 col-lg-4 p-0">
				<div class="card c-contact">
					<div class="card-body">
						<form>
							<div class="form-group">
								<label class="cf" for="username">Username:</label>
								<input type="text" id="username" class="form-control" placeholder="Enter Your Username Here">
							</div> <!-- End Form Group -->

							<div class="form-group">
								<label class="cf" for="email">Email:</label>
								<input type="text" id="email" class="form-control" placeholder="Enter Your Email Here">
							</div> <!-- End Form Group -->
								<div class="form-group">
									<label class="cf" for="message">Message:</label>
									<textarea id="message" class="form-control" placeholder="Type Your Message Here" rows="5"></textarea>
							</div>
							<button class="btn">Submit Form</button>
						</form>
					</div> 
				</div><!-- End Form Group -->	
			</div><!-- end-form -->
		<div class="col-sm-12 col-lg-4 ">
			<div class="card c-contact">
				<div id="message-us" class="card-body">
					<h4 class="text-center">You May Also Visit Our Pages</h4>
					<div class="col-m-12">
					<button id="fb" class="w-100 mb-3 p-2"><i class="fab fa-facebook"></i> Like Us on Facebook</button>
					</div>
					<div class="col-m-12">
					<button id="tw" class="w-100 mb-3 p-2"><i class="fab fa-twitter-square"></i> Follow Us on Twitter</button>
					</div>
					<div class="col-m-12">
					<button id="ig" class="w-100 mb-3 p-2"><i class="fab fa-instagram"></i> Follow Us on Instagram</button>
					</div>
					<div class="col-m-12">
					<button id="wc" class="w-100 mb-3 p-2"><i class="fab fa-whatsapp-square"></i> Get in Touch wih Us</button>
					</div>
					<div>
					<h4 class="text-center">Message or Call Us</h4>
					<p class="mb-0"><i class="fas fa-mobile"></i> Mobile: +63-928-XXX-XXXX</p>
					<p class="mb-0"><i class="fas fa-phone-square"></i> Phone: (02) 8183601</p>
					<p class="mb-0"><i class="fas fa-at"></i> Email Us: sweets.kingdom@xxx.com</p>
					</div>
				</div>
			</div>
		</div>
	</div> <!-- end container fluid -->
	<footer class="footer fixed-bottom">
				<p class="text-center p-3 mb-0">Roel Battad | Full-Stack Web Developer</p>
				<p id="disclaimer" class="text-center mb-0">Disclaimer: All images, logos, places and product names that is included in this page are not real and are for presentation purposes only.</p>
		</footer>
</body>

</html>